@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#cssmenu,

#cssmenu ul,

#cssmenu ul li,

#cssmenu ul li a,

#cssmenu #menu-button {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  line-height: 1;

  display: block;

  position: relative;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

#cssmenu:after,

#cssmenu > ul:after {

  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

#cssmenu #menu-button {

  display: none;

}

#cssmenu {



    float: right;

    width: 85%;

    line-height: 1;

    z-index: 99;

    position: relative;

    margin-top: 0px;

    text-align: right;



}

#menu-line {

display:none;

  position: absolute;

  top: 0;

  left: 0;

  height: 3px;

  background: #009ae1;

  -webkit-transition: all 0.25s ease-out;

  -moz-transition: all 0.25s ease-out;

  -ms-transition: all 0.25s ease-out;

  -o-transition: all 0.25s ease-out;

  transition: all 0.25s ease-out;

}

#cssmenu > ul > li {

	display:inline-block;

  padding: 0px;

  background:url(../images/menu-split-icon.png) no-repeat right center;

}

#cssmenu.align-center > ul {

  font-size: 0;

  text-align: center;

}

#cssmenu.align-center > ul > li {

  display: inline-block;

  float: none;

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu.align-right > ul > li {

  float: right;

}

#cssmenu.align-right ul ul {

  text-align: right;

}

#cssmenu > ul > li > a {

    padding: 12px 16px;

    font-weight: 500;

    font-size: 16px;

    text-decoration: none;

    color: #fff;

    -webkit-transition: color .2s ease;

    -moz-transition: color .2s ease;

    -ms-transition: color .2s ease;

    -o-transition: color .2s ease;

    transition: color .2s ease;

}

#cssmenu ul 

{

  border-top:none;

}

#cssmenu > ul > .first

{

	padding-left:0px;

}

#cssmenu > ul > .last

{

padding-right:0px;

background:none;

}

#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {

    color: #ffb035;

}

#cssmenu ul ul {

  position: absolute;

  left: -9999px;

  text-align:left;

}

#cssmenu li:hover > ul {

  left: auto;

}

#cssmenu.align-right li:hover > ul {

  right: 0;

}

#cssmenu ul ul ul {

  margin-left: 100%;

  top: 0;

}

#cssmenu.align-right ul ul ul {

  margin-left: 0;

  margin-right: 100%;

}

#cssmenu ul ul li {

  height: 0;

  -webkit-transition: height .2s ease;

  -moz-transition: height .2s ease;

  -ms-transition: height .2s ease;

  -o-transition: height .2s ease;

  transition: height .2s ease;

}

#cssmenu ul li:hover > ul > li {

  height: 32px;

}

#cssmenu ul ul li a {

    padding: 10px 10px;

    width: 220px;

    font-size: 14px;

    background: 

#002202;

text-decoration: none;

text-transform: uppercase;

color:

    #fff;

    -webkit-transition: color .2s ease;

    -moz-transition: color .2s ease;

    -ms-transition: color .2s ease;

    -o-transition: color .2s ease;

    transition: color .2s ease;

}

#cssmenu ul ul li:hover > a,

#cssmenu ul ul li a:hover {

background-color:#ebce6e;

color:#002202;

}









#cssmenu ul ul ul li a {

    padding: 10px 10px;

    width: 220px;

    font-size: 14px;

    background: 

#bc8f18;

text-decoration: none;

text-transform: uppercase;

color:

    #fff;

    -webkit-transition: color .2s ease;

    -moz-transition: color .2s ease;

    -ms-transition: color .2s ease;

    -o-transition: color .2s ease;

    transition: color .2s ease;

}

#cssmenu ul ul ul li:hover > a,

#cssmenu ul ul ul li a:hover {

background-color:#002202;

color:#fff;

}







@media screen and (max-width: 1200px) {



#cssmenu ul li a {

    padding: 6px 4px;

	font-weight:400;

}

  }

  

  @media screen and (max-width: 990px) {

  #cssmenu {

    width: 100%;

}



#cssmenu ul {

    position: absolute;

    background-color: #091540;

}





}

  

@media all and (max-width: 980px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  #cssmenu {

    width: 100%;

	margin-top:0px;

	margin-bottom:0px;

	position:relative;

	text-align:left;

  }

#cssmenu ul {

    width: 100%;

    display: none;

    position: absolute;

    background-color: #f0801a;

}

  #cssmenu.align-center > ul,

  #cssmenu.align-right ul ul {

    text-align: left;

  }

    #cssmenu ul li, #cssmenu ul li.first, #cssmenu ul li.last

	{

	padding:10px 10px;

	background:none;

	}

  #cssmenu ul li,

  #cssmenu ul ul li,

  #cssmenu ul li:hover > ul > li {

    width: 100%;

    height: auto;

    border-top: 1px solid rgba(120, 120, 120, 0.15);

  }

 #cssmenu ul li a, #cssmenu ul ul li a {



    width: 100%;

    font-size: 14px;

    color: 



    #fff;

    padding: 2px 0 4px 10px;

    background: none;



}

  

  



#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {



    color: 



#ebce6e;



border-bottom: 0px solid



    #000;



}

  #cssmenu > ul > li,

  #cssmenu.align-center > ul > li,

  #cssmenu.align-right > ul > li {

    float: none;

    display: block;

  }

  #cssmenu ul li a {

    color: #fff;

  }

  #cssmenu ul ul li:hover > a,

  #cssmenu ul ul li a:hover { 

color: #ebce6e;

background:none;

  }

 #cssmenu ul ul ul li a {



    padding-left: 40px;

    background: none;

    padding: 4px 0 0 40px;



}

  

    #cssmenu ul ul ul li a:hover {

    color: #ebce6e;

	background: none;

  }

  

   #cssmenu ul ul ul li:hover a{

    color: #ebce6e;

	background: none;

  }

  





  #cssmenu ul ul,

  #cssmenu ul ul ul {

    position: relative;

    left: 0;

    right: auto;

    width: 100%;

    margin: 0;

  }

 

  #menu-line {

    display: none;

  }

  #cssmenu #menu-button {

    display: block;

    padding: 12px 10px;

  		font-family: 'PT Sans Narrow', sans-serif;

			font-size:18px;

			font-weight:bold;

			color:#fff;

    cursor: pointer;

    text-transform: uppercase;

	position:relative;

	z-index:1000;

  }

  #cssmenu #menu-button::after {

    content: '';

    position: absolute;

    top: 20px;

    right: 20px;

    display: block;

    width: 15px;

    height: 2px;

    background: #fff;

  }

  #cssmenu #menu-button::before {

    content: '';

    position: absolute;

    top: 25px;

    right: 20px;

    display: block;

    width: 15px;

    height: 3px;

    border-top: 2px solid #fff;

    border-bottom: 2px solid #fff;

  }

  #cssmenu .submenu-button {

    position: absolute;

    z-index: 10;

    right: 0;

    top:0px;

    display: block;

    border-left: 1px solid rgba(120, 120, 120, 0.15);

    height: 25px;

    width: 52px;

    cursor: pointer;

  }

  #cssmenu .submenu-button::after {

    content: '';

    position: absolute;

    top: 8px;

    left: 26px;

    display: block;

    width: 1px;

    height: 11px;

    background: #fff;

    z-index: 99;

  }

  #cssmenu .submenu-button::before {

    content: '';

    position: absolute;

    left: 21px;

    top: 12px;

    display: block;

    width: 11px;

    height: 1px;

    background: #fff;

    z-index: 99;

  }

  #cssmenu .submenu-button.submenu-opened:after {

    display: none;

  }

}



@media screen and (max-width: 670px) {

#cssmenu {

    width: 100%;

	text-align:left;

  }

}